RSTBOX="EngageBox"
COM_RSTBOX="EngageBox"
COM_RSTBOX_ITEM_SHOWTITLE="Cím megjelenítése"
; COM_RSTBOX_ITEM_SHOWTITLE_DESC="If enabled, the Title will be displayed within the box."
COM_RSTBOX_ITEM_TITLE_DESC="Ez a doboz címe"
COM_RSTBOX_ITEM_TESTMODE="Teszt mód"
COM_RSTBOX_ITEM_TESTMODE_DESC="Tesztmódban a doboz kizárólag a Super User jogosultsággal rendelkező felhasználóknak jelenik meg tesztelés céljából. <br><br>Ha engedélyezve van, akkor a felhasználói csoport-hozzárendeléseket figyelmen kívül hagyja, valamint a süti funkciók is teljes tiltásra kerülnek."
; COM_RSTBOX_ITEM_TESTMODE_NOTICE="<b>Test Mode is enabled</b>. To be able to see this popup in the front-end please login as a Super User. The Limit Impressions and Cookie functions are disabled."
COM_RSTBOX_DEBUG="Hibakeresés"
COM_RSTBOX_DEBUG_DESC="A hibakereső bővítmény a böngésző fejlesztői konzolját használja (F12 billentyűre jelenik meg)"
COM_RSTBOX_ITEM_OVERLAY="Háttérátfedés"
; COM_RSTBOX_ITEM_OVERLAY_DESC="If enabled, the popup will be surrounded by a background overlay for more attention!"
COM_RSTBOX_ITEM_OVERLAY_CLICK="Kattintásra "
; COM_RSTBOX_ITEM_OVERLAY_CLICK_DESC="If disabled, disables the closing of the popup by clicking on the background overlay."
COM_RSTBOX_ITEM_CLASSSUFFIX="Osztály utótag"
; COM_RSTBOX_ITEM_CLASSSUFFIX_DESC="Enter a class suffix"
COM_RSTBOX_ITEM_CUSTOMCSS="Egyedi CSS"
; COM_RSTBOX_ITEM_CUSTOMCODE="Custom JavaScript"
; COM_RSTBOX_ITEM_CUSTOMCODE_DESC="Write your own JavaScript. You don't need to wrap your code with &lt;script> tags."
COM_RSTBOX_ITEM_CUSTOMCSS_DESC="Itt adható meg az egyedi CSS kód"
COM_RSTBOX_ITEM_TYPE="Doboztípus"
; COM_RSTBOX_ITEM_TYPE_DESC="Choose the type of the box. Keep in mind that changing this option leads to reset of all field values in the Content tab."
COM_RSTBOX_ITEM_EMAILSUBCRIPTION="Email feliratkozási űrlap"
COM_RSTBOX_ITEM_EMAIL_URL="Cél URL"
COM_RSTBOX_ITEM_EMAIL_URL_DESC="Erre az URL-re kerül elküldésre az űrlap."
COM_RSTBOX_ITEM_LABELS_STYLE="Címkék stílusa"
COM_RSTBOX_ITEM_LABELS_STYLE_DESC="Címkék stílusa"
COM_RSTBOX_ITEM_LABELS_STYLE_NORMAL="Normál"
COM_RSTBOX_ITEM_LABELS_STYLE_PLACEHOLDER="Helyőrző"
COM_RSTBOX_ITEM_LABELS_STYLE_BOTH="Mindkettő"
COM_RSTBOX_ITEM_FIELD_EMAIL="Email mező"
COM_RSTBOX_ITEM_FIELD1="Mező 1"
COM_RSTBOX_ITEM_FIELD2="Mező 2"
COM_RSTBOX_ITEM_FIELD_NAME="Név"
COM_RSTBOX_ITEM_FIELD_ACTIVE="Aktív"
COM_RSTBOX_ITEM_FIELD_TYPE="Típus"
COM_RSTBOX_ITEM_FIELD_TYPE_TEXT="Szöveg"
COM_RSTBOX_ITEM_FIELD_TYPE_HIDDEN="Rejtett"
COM_RSTBOX_ITEM_FIELD_LABEL="Címke"
COM_RSTBOX_ITEM_FIELD_VALUE="Alapértelmezett érték"
COM_RSTBOX_ITEM_FIELD_REQUIRED="Kötelező"
; COM_RSTBOX_ITEM_BORDERWIDTH_DESC="Enter the border width of the popup."
COM_RSTBOX_ITEM_BOX_POSITION="Pozíció"
; COM_RSTBOX_ITEM_BOX_POSITION_DESC="Select the position of the popup."
COM_RSTBOX_ITEM_BOX_POSITION_TOPLEFT="Balra felül"
COM_RSTBOX_ITEM_BOX_POSITION_TOPCENTER="Felül középen"
COM_RSTBOX_ITEM_BOX_POSITION_TOPRIGHT="Jobb felül"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMLEFT="Balra lent"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMCENTER="Lent középen"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMRIGHT="Jobbra lent"
; COM_RSTBOX_ITEM_BOX_POSITION_CENTER="Middle Center"
; COM_RSTBOX_ITEM_BOX_POSITION_MIDDLELEFT="Middle Left"
; COM_RSTBOX_ITEM_BOX_POSITION_MIDDLERIGHT="Middle Right"
COM_RSTBOX_TRIGGER="Eseményindító"
COM_RSTBOX_ITEM_TRIGGER="Eseményindító"
; COM_RSTBOX_ITEM_TRIGGER_DESC="<b>on Page Load</b>: Fires when the whole page has loaded.<br><b>on Page Ready</b>: Fires when the HTML document has loaded and parsed.<br><b>on Scroll Depth</b>: Fires when the visitor has reached the specified amount of scroll depth.<br><b>on Element Visibility</b>: Fires when the specified element enters the viewport after scroll down.<br><b>on Exit</b>: Fires when the visitor intends to leave the page.<br><b>on Click</b>: Fires when the visitor clicks on specified element.<br><b>on Hover</b>: Fires when the visitor moves their mouse over specified element.<br><b>on AdBlock Detect</b>: Fires when the visitor has been detected using an AdBlocker.<br><b>on Idle</b>: Fires when the visitor goes idle for a specific amount of time.<br><b>Manually</b>: Fires manually with Javascript."
; COM_RSTBOX_ITEM_TRIGGER_ONDEMAND="Manually"
; COM_RSTBOX_ITEM_TRIGGER_PAGEHEIGHT="on Scroll Depth"
COM_RSTBOX_ITEM_TRIGGER_ELEMENTHOVER="Rámutatáskor"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT="on Element Visibility"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT2="Eseményindítási elem"
COM_RSTBOX_ITEM_TRIGGER_ondemand=""
COM_RSTBOX_ITEM_TRIGGER_DELAY="Késleltetés"
COM_RSTBOX_ITEM_TRIGGER_DELAY_DESC="Eseményindítás késleltetése ezredmásodpercekben. Azonnali eseményindításhoz hagyd 0-án, vagy add meg a 2000-et a 2 másodperces késleltetéshez. <br><br> Ha az eseményindítási pont onElementHover értékre van állítva, akkor ezt az értéket használja vagy megakadályozza a doboz véletlen megjelenítését, valamint megkísérli meghatározni a felhasználó szándékát. Legalább 30 ms érték használatát javasoljuk."
COM_RSTBOX_ITEM_TRIGGER_PAGEREADY="Oldalbetöltés után"
COM_RSTBOX_ITEM_TRIGGER_PAGELOAD="Oldalbetöltsékor"
; COM_RSTBOX_ITEM_TRIGGER_ELEMENT_DESC="Specify the ID or the Class of the element(s) that should fire this trigger. You can specify multiple elements separated by comma. <br><br>Example 1: .item-100, .item-101<br>Example 2: #logo<br><br>Keep in mind that query selectors must always begin with an underscore (_), a hyphen (-), or a letter(a–z), followed by any number of hyphens, underscores, letters, or numbers"
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE="Görgetési százalék"
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE_DESC="A doboz akkor jelenik meg, amikor a felhasználó a dokumentumnak eléri a beállított görgetési magasságát (%-ban). Adj meg egy számot 1 és 100 között."
; COM_RSTBOX_ITEM_AUTOHIDE="Close on Reverse Scroll"
; COM_RSTBOX_ITEM_AUTOHIDE_DESC="Close the box when the user scrolls on the opposite direction"
; COM_RSTBOX_ITEM_TRIGGER_USERLEAVE="on Exit"
COM_RSTBOX_ITEM_ANIMATION="Animáció"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT="Megjelenési effekt"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT_DESC="Megjelenési effekt"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT="Eltűnési effekt"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT_DESC="Eltűnési effekt"
COM_RSTBOX_ITEM_COOKIETYPE="Bezárás után maradjon rejtve"
COM_RSTBOX_ITEM_COOKIETYPE_DESC="Mennyi ideig maradjon a a felugró rejtett, miután a felhasználó bezárta azt?"
COM_RSTBOX_ITEM_COOKIE="Süti élettartama"
COM_RSTBOX_ITEM_COOKIE_DESC="A süti értékének beállítása másodpercben/percben/napban. Pl. 5 5 napig vagy 500 500 másodpercig."
; COM_RSTBOX_ITEM_HEIGHT_DESC="Enter the popup height."
; COM_RSTBOX_ITEM_WIDTH_DESC="Enter the popup width.<br>Note: If the user's screen is smaller, then the box will be resized responsively. "
COM_RSTBOX_ITEM_DESCRIPTION="Dobozleírás"
COM_RSTBOX_ITEM_PUBLISHED="Közzétéve"
COM_RSTBOX_ID="AZ"
COM_RSTBOX_NAME="Név"
COM_RSTBOX_N_ITEMS_TRASHED="%s elemek törölve"
COM_RSTBOX_N_ITEMS_TRASHED_1="%s elem törölve"
COM_RSTBOX_N_ITEMS_UNPUBLISHED="%s doboz visszavonása sikeresen megtörtént"
COM_RSTBOX_N_ITEMS_PUBLISHED="%s doboz közzététele sikeresen megtörtént"
COM_RSTBOX_N_ITEMS_DELETED="%s doboz törlése sikeresen megtörtént"
COM_RSTBOX_N_ITEMS_PUBLISHED_1="%s doboz közzététele sikeresen megtörtént"
COM_RSTBOX_N_ITEMS_UNPUBLISHED_1="%s doboz visszavonása sikeresen megtörtént"
COM_RSTBOX_N_ITEMS_DELETED_1="%s doboz törlése sikeresen megtörtént"
COM_RSTBOX_WRONG_SUBMIT_URL="Hibás az űrlap elküldési hivatkozása"
COM_RSTBOX_ERROR_CUSTOM_HTML="Felugró szöveg"
COM_RSTBOX_ERROR_TRIGGER_ELEMENT="Az eseményindítási elem nem érvényes DOM elem"
; COM_RSTBOX_NO_BOXES_FOUND="No popups found"
COM_RSTBOX_ITEM_MODULE="Létező modul"
COM_RSTBOX_ITEM_MODULEID="Modul választása"
COM_RSTBOX_ERROR_MODULEID="Kérjük, hogy válassz egy modult"
COM_RSTBOX_ITEM_MODULEID_DESC="Egy létezó modul kiválasztása"
; Component Configuration
; COM_RSTBOX_CONFIGURATION="EngageBox Configuration"
COM_RSTBOX_ITEM_BOXSHADOW="Árnyék"
; COM_RSTBOX_ITEM_BOXSHADOW_DESC="Select the shadow style of the popup."
; COM_RSTBOX_PREPARE_CONTENT="Run Shortcodes"
COM_RSTBOX_PREPARE_CONTENT_DESC="Tartalom előkészítése a Joomla tartalom beépülőmodulokkal."
COM_RSTBOX_REPLACE_CLOSETAG="Záróelem elé illesztés"
COM_RSTBOX_REPLACE_CLOSETAG_DESC="Alapesetben a dobozok össze lesznek fűzve a törzs záróelemével. <br><br>Figyelem: Ne módosítsd ezt a beállítást, ha nem tudod, hogy mit csinálsz, mivel ez problémát okozhat a weboldalad megjelenítésében."
COM_RSTBOX_ITEM_ZINDEX="Rendezés (z-index)"
COM_RSTBOX_ITEM_ZINDEX_DESC="A magasabb z-index előrébb helyezi a réteget az oldalon. Az alapértelmezett z-index értéke: 99999."
COM_RSTBOX_ANIMATION_DURATION="Időtartam"
COM_RSTBOX_ANIMATION_DURATION_DESC="Animáció támogatása a meghatározott ezredmásodperces időtartamon belül"
COM_RSTBOX_SUBMIT_COOKIE="Doboz bezárása küldésekor"
COM_RSTBOX_SUBMIT_COOKIE_DESC="Ez az opció bezárja a dobozt, valamint beállítja a süti lejártját is."
COM_RSTBOX_HIDDEN_BY_COOKIE="Elrejtés sütivel"
COM_RSTBOX_HIDDEN_BY_COOKIE_DESC="A süti eltárolása került ebben a böngészőben, és ez megkadályozza, hogy a doboz látható legyen."
COM_RSTBOX_FOREVER="Örökké"
; COM_RSTBOX_CLOSE_BUTTON="Close Button"
; COM_RSTBOX_CLOSE_BUTTON_DESC="Select whether to show the popup close button."
COM_RSTBOX_ITEM_AUTOCLOSE="Automatikus bezárási idő"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC="Doboz automatikus bezárása miután a megadott idő (ms) letelt"
COM_RSTBOX_ITEM_AUTOCLOSE_VALUE="Automatikus bezárás ennyi idő után (ms)"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC_VALUE_DESC="Idő beállítása milliszekundumban, ami aután a doboz automatikusan zárjon be."
COM_RSTBOX_VERTICALCENTER="Tartalom középre igazítása"
COM_RSTBOX_VERTICALCENTER_DESC="Doboztartalom középre igazítása"
; COM_RSTBOX_LEARN_API_DESC="<a target=\"_blank\" href='http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/using-javascript-api'><b>Do more with the Javascript API</b></a>"
COM_RSTBOX_GA="Google Analytics Nyomkövetés"
; COM_RSTBOX_GA_DESC="Enable event tracking with Google Analytics. The events which will be tracked is the Open and Close events."
; COM_RSTBOX_GA_CATEGORY="Google Analytics Event Category"
COM_RSTBOX_GA_CATEGORY_DESC="Az eseménykategória címke, amely meg fog jelleni a Google Analytics jelentésedben."
; COM_RSTBOX_GA_LABEL="Google Analytics Event Label"
; COM_RSTBOX_GA_LABEL_DESC="The Event Label that will appear on your Google Analytics report."
COM_RSTBOX_GA_ID="Google Analytics ID"
; COM_RSTBOX_GA_ID_DESC="The Google Analytics 4 Measurement ID in the format G-XXXXXXXXXX. You may also enter a Google Universal Analytics Tracking ID UA-XXXXXXX-X."
COM_RSTBOX_ITEM_NOTE="Megyjegyzés"
COM_RSTBOX_ITEM_NOTE_DESC="Egy választható megjegyzés megjelenítése a Dobozkezelőben"
COM_RSTBOX_ITEM_BORDERSTYLE="Stílus"
; COM_RSTBOX_ITEM_BORDERSTYLE_DESC="Select the border style of the popup."
COM_RSTBOX_ITEM_BORDERRADIUS="Sugár"
; COM_RSTBOX_ITEM_BORDERRADIUS_DESC="Add rounded borders to the popup. The border radius option will be applied despite the chosen style."
COM_RSTBOX_BORDER="Szegély"
COM_RSTBOX_FORMACTION="Cél"
COM_RSTBOX_FORMACTION_DESC="Válaszd ki, hogy az elküldés az aktív ablakban, vagy egy újban történjen meg."
COM_RSTBOX_IFRAME="IFrame"
COM_RSTBOX_IFRAMEURL="URL"
COM_RSTBOX_IFRAMEURL_DESC="IFrame URL magadása. Beágyazhatsz YouTube vagy egyéb videókat.\n<br><br>Pédául: http://www.tassos.gr"
COM_RSTBOX_IFRAME_SCROLLING="Görgetősávok"
COM_RSTBOX_IFRAME_SCROLLING_DESC="Megjelenjenek-e az IFrame görgetősávok vagy sem"
COM_RSTBOX_ASYNC="Aszinkron betöltés"
; COM_RSTBOX_ASYNC_DESC="Before Box Open: Before the box has been triggered<br>After Box Open (Recommended): After the box has been triggered<br>On Page Load: When the page has fully loaded<br>Disable: Load the content synchronously (Slow)<br><br>For best performance use either the Before Box Open or After Box Open"
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE="Eltávolítás bezáráskor"
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE_DESC="IFrame elemek eltávolításának engedélyezése a főoldalról, miután a doboz bezárásra került"
COM_RSTBOX_TEXT="Szöveg"
COM_RSTBOX_TEXT_DESC="Adj meg egy tetszőleges szöveget, amely a tartalom előtt fog megjelenni. Az összes HTML-elem használható"

; Social Media
COM_RSTBOX_SOCIAL_MEDIA="Közösségi média"
COM_RSTBOX_SOCIAL_PLUGIN="Közösségi beépülőmodul"
COM_RSTBOX_SOCIAL_PLUGIN_DESC="Közösségi beépülőmodul"

; Social Media Twitter
COM_RSTBOX_SOCIAL_TW_HANDLE="Twitter felhasználói név"
COM_RSTBOX_SOCIAL_TW_HANDLE_DESC="Add meg a Twitter felhasználói neved <br><br>Például: tassosm"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME="Felhasználói név megjelenítése"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME_DESC="Felhasználói név megjelenítése a következő gombon"
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON="Nagy gomb"
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON_DESC="Követési gomb nagyobb verziójának megjelenítése"
COM_RSTBOX_SOCIAL_TW_COUNT="Számláló megjelenítése"
COM_RSTBOX_SOCIAL_TW_COUNT_DESC="Követők számának megjelenítése"

; Social Media - Facebook
COM_RSTBOX_SOCIAL_FB_URL="Facebook Page URL"
COM_RSTBOX_SOCIAL_FB_URL_DESC="A Facebook oldal URL-je <br><br>Példa: https://www.facebook.com/facebook"
COM_RSTBOX_SOCIAL_FB_POST_URL="Facebook küldési URL"
COM_RSTBOX_SOCIAL_FB_POST_URL_DESC="A Facebook hozzászólás URL-je <br><br>Példa: https://www.facebook.com/20531316728/posts/10154009990506729/"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER="Borírókép elrejtése"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER_DESC="Borítókép elrejtése a fejlécben"
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER="Kis fejléc használata"
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER_DESC="Az oldalfejléc kisebb verziójának használata"
COM_RSTBOX_SOCIAL_FB_FACEPILE="Ismerősök profilképeinek megjelenítése"
COM_RSTBOX_SOCIAL_FB_FACEPILE_DESC="Profilkép megjelenítése, amikor egy ismerős kedveli ezt"
COM_RSTBOX_SOCIAL_FB_TABS="Fülek"
; COM_RSTBOX_SOCIAL_FB_TABS_DESC="Timeline Tab: Will show the most recent posts of your Facebook Page timeline.<br><Br>Events Tab: People can follow your page events and subscribe to events from the plugin.<Br><Br>Messages Tab: People can message your page directly from your website. People need to be logged in to use this feature.<br><br>To enable messaging on your Facebook page go to your Page Settings. In the row Messages check 'Allow people to contact my Page privately by showing the Message button'."
COM_RSTBOX_SOCIAL_LANG="Nyelv"
COM_RSTBOX_SOCIAL_LANG_DESC="Automatikus: Az oldal aktív nyelve kerül használatra.<br><br>Hungarian: A magyar nyelvet (hu_HU) fogja használni."
COM_RSTBOX_EXIT_TIMER="Minimum idő"
; COM_RSTBOX_EXIT_TIMER_DESC="By default, onPageLeave event won't fire in the first second to prevent false positives, as it's unlikely the user will be able to exit the page within less than a second. If you want to change the amount of time that firing is surpressed for, you can pass in a number of milliseconds to timer."
COM_RSTBOX_ASSIGN_PHP_NOTE="Az elérhető használatra kész PHP hozzárendelési szkriptek gyújteménye. <a target=\"_blank\" href=\"http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/custom-php-assignments\">A gyűjtemény megtekintése</a>"
COM_RSTBOX_LOADCSS="Stíluslap betöltése"
; COM_RSTBOX_LOADCSS_DESC="Select to load the extensions stylesheet. You can disable this if you place all your own styles in some other stylesheet, like the Custom Code field or the templates stylesheet"
COM_RSTBOX_PREVENT_PAGE_SCROLL="Oldalgörgetés megakadályozása"
COM_RSTBOX_PREVENT_PAGE_SCROLL_DESC="Oldalgörgetés megakadályozása, amíg a doboz nyitva van"
COM_RSTBOX_ON_OPENING="Megnyitáskor"
COM_RSTBOX_IFRAMEPARAMS="HTML attribútumok"
COM_RSTBOX_IFRAMEPARAMS_DESC="Extra HTML attribútum hozzáadása az IFrame elemhez"
COM_RSTBOX_ITEM_TRIGGER_ONCLICK="Kattintáskor"
COM_RSTBOX_BOXMANAGER="Dobozkezelő"
; COM_RSTBOX_APPEARANCE="Design"
COM_RSTBOX_CONTENT="Tartalom"
COM_RSTBOX_FILTERS_SELECT_BOX_TYPE="- Doboztípus kiválasztása -"
COM_RSTBOX_FILTERS_SELECT_TRIGGER_POINT="- Eseményindítási pont kiválasztása - "
COM_RSTBOX_FILTERS_SELECT_USER_GROUP="- Felhasználói csoport kiválasztása -"
COM_RSTBOX_FILTERS_SELECT_DEVICE="- Eszköz kiválasztása -"
COM_RSTBOX_ALIGN_CONTENT="Tartalom igazítása"
; COM_RSTBOX_ALIGN_CONTENT_DESC="Select the text alignment of the popup."
COM_RSTBOX_GLOBAL_FOOTER="Globális láblécszöveg"
; COM_RSTBOX_GLOBAL_FOOTER_DESC="Adds a global footer text to all boxes right after their content."
; COM_RSTBOX_CHOOSE_FILE="Select Import File"
COM_RSTBOX_STATS="Statisztikák"
; COM_RSTBOX_STATS_DESC="Log the events of your boxes to the database. This option is required for the Limit Impressions feature to work properly."
; COM_RSTBOX_STATS_DAYS="Maximum Days"
COM_RSTBOX_STATS_DAYS_DESC="Régi statisztikák automatikus törlése x nap után"
; COM_RSTBOX_LIMIT="Limit to"
; COM_RSTBOX_LIMIT_DESC="Impressions limit value"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT="Limit Impressions"
COM_RSTBOX_ASSIGN_IMPRESSIONS="Megjelenés"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_DESC="Limit how often should each unique user see the popup.<br><br><b>Requirements</b><br>1. Cookies-Enabled visitor browser<br>2. Statistics option enabled<br><br><b>Note</b><br>It uses the datetime of your server for the date calculations, not that of the visitors system."
COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE="Időszak"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE_DESC="Impressions limit period"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT_DESC="Limit how often should each unique user see the popup.<br><br>You can limit the popup to appear X times per session, day, week, month, or even disappear forever."
COM_RSTBOX_RESET_STATISTICS="Statisztikák visszaállítása"
COM_RSTBOX_VIEW_STATISTICS="Statisztikák megtekintése"
COM_RSTBOX_N_ITEMS_RESET_1="%s elem visszaállítva"
; COM_RSTBOX_TOTAL_IMPRESSIONS="This item has %s total impressions so far"
COM_RSTBOX_REMOVE_COOKIE="Süti eltávolítása"
COM_RSTBOX_ITEM_FIELD_TYPE_CHECKBOX="Jelölőnégyzet"
; COM_RSTBOX_ASSIGN_OFFLINE="Enable on Offline Mode"
; COM_RSTBOX_ASSIGN_OFFLINE_DESC="Select if boxes will be available when site is on Offline mode"
; COM_RSTBOX_BOX_BEHAVIOR="Behavior"
; COM_RSTBOX_BOX_BEHAVIOR_DESC="Box type behavior options"
; COM_RSTBOX_CB_TYPE="Button Type"
; COM_RSTBOX_CB_TYPE_DESC="Select the close button type."
; COM_RSTBOX_CB_ICON_DESC="Select a close button icon."
; COM_RSTBOX_CB_TEXT_DESC="The close button text."
; COM_RSTBOX_CB_DELAY="Delay Display"
; COM_RSTBOX_CB_DELAY_DESC="Enter how long to delay showing the close button after the popup appears."
; COM_RSTBOX_CB_IMAGE_DESC="Select an image for the close button."
; COM_RSTBOX_UNTITLED_BOX="Untitled Box"
; COM_RSTBOX_PAGESLIDE="Page Slide"
; COM_RSTBOX_POPUP="Popup"
; COM_RSTBOX_BOX="Box"
COM_RSTBOX_BOX_MODE="Mód"
; COM_RSTBOX_BOX_MODE_DESC="Choose the box mode. <br><br><b>Popup</b><br>Box will be displayed as a lightbox popup on top of the page's content.<br><br><b>Page Slide</b><br>Box will slide-in from the top of the page, instead of covering page's content. This way your users can just scroll down to reach your content. Note: For the best user experience it's recommended to use the SlideIn and SlideOut transition effects."
; COM_RSTBOX_ITEM_COLORGROUP_DESC="Give the box a color in the box list. (This does not affect the output of the box in any way.)"
; COM_RSTBOX_ASSIGN_ON_OTHER_BOX="Viewed Another Popup"
; COM_RSTBOX_ASSIGN_ON_OTHER_DESC="Target visitors who have viewed another popup"
; COM_RSTBOX_SELECT_BOX="Select boxes"
; COM_RSTBOX_TEMPLATES="Templates"
; COM_RSTBOX_LIBRARY="EngageBox Popup Library"
; COM_RSTBOX_IMPORT_POPUP="Import Popup"
; COM_RSTBOX_IMPORT_POPUP_DESC="Already have a popup? Import and viola!"
; COM_RSTBOX_REQUEST_POPUP="Request a Popup"
; COM_RSTBOX_REQUEST_POPUP_DESC="Let us create a popup for you."
; COM_RSTBOX_USE_TEMPLATE="Use Template"
; COM_RSTBOX_USE_TEMPLATE_DESC="Pre-made popup templates at your disposal."
; COM_RSTBOX_BLANK_POPUP="Blank Popup"
; COM_RSTBOX_CREATE_FROM_SCRATCH="Create a popup from scratch"
; COM_RSTBOX_CREATE_NEW_POPUP="Create a new popup"
; COM_RSTBOX_DISPLAY_POPUP="Display Popup"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_ALL_PAGES="Minden oldalon"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_MIRROR="Mirror popup"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_CUSTOM="Set conditions"
; COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_DESC="Select whether to display the popup on all pages (sitewide), mirror the conditions from another popup or set your own custom conditions."
; COM_RSTBOX_MIRROR_ASSIGNMENTS="Mirror Popup"
; COM_RSTBOX_MIRROR_ASSIGNMENTS_DESC="Use this option to mirror the Display Conditions of another popup."
; COM_RSTBOX_MIRROR_ASSIGNMENTS_BOX_DESC="Select the popup to mirror Display Conditions."
; COM_RSTBOX_MIRRORING_BOX="Mirroring Box #%s"
; COM_RSTBOX_CANNOT_DELETE_MIRRORED_BOX="Box #%s can't be deleted because its publishing assignments are being mirror by another box."
COM_RSTBOX_MY_FAVORITES="Kedvenceim"
; COM_RSTBOX_LIBRARY_NO_RESULTS="No Results Found"
; COM_RSTBOX_LIBRARY_NO_RESULTS_DESC="Please make sure your search is spelled correctly or try a different words."
; COM_RSTBOX_ITEM_TRIGGER_ONADBLOCKDETECT="on AdBlock Detect"
; COM_RSTBOX_ITEM_TRIGGER_ONIDLE="on Idle"
; COM_RSTBOX_ITEM_TRIGGER_ONEXTERNALLINK="on External Link Click"
; COM_ENGAGEBOX_IDLE_TIMER="Idle Time"
; COM_ENGAGEBOX_IDLE_TIMER_DESC="The time in seconds the visitor must be inactive in order to trigger the box."
; COM_ENGAGEBOX_CLOSEBUTTON_SHOW_INSIDE="Show Inside Box"
; COM_ENGAGEBOX_CLOSEBUTTON_SHOW_OUTSIDE="Show Outside Box"
; COM_ENGAGEBOX_SCROLL_DIRECTION="Scroll Direction"
; COM_ENGAGEBOX_SCROLL_DIRECTION_DESC="Scroll Direction"
; COM_ENGAGEBOX_UP="Up"
; COM_ENGAGEBOX_DOWN="Down"
COM_ENGAGEBOX_SCROLL_PIXEL="Pixel"
; COM_ENGAGEBOX_SCROLL_PIXEL_DESC="dfd"
; COM_ENGAGEBOX_SCROLL_DEPTH="Scroll Depth"
; COM_ENGAGEBOX_SCROLL_DEPTH_DESC="The vertical scroll depths reached to fire the event. If the specified scroll depth is visible in the viewport when the page loads, the trigger will fire without a scroll occurring."
; COM_ENGAGEBOX_PERCENTAGE="Percentage"
COM_ENGAGEBOX_PIXEL="Pixel"
; COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD="Min Percent Visible"
; COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD_DESC="Specify how much of the selected element must be visible on screen before the trigger fires. <br><br>A value of 25 means that the trigger will fire when 25% of the element is visible while a value of 100 will fire the trigger when the element becomes fully (100%) visible."
; COM_ENGAGEBOX_SELECT_BOX="- Select Box -"
; COM_ENGAGEBOX_THIS_BOX="This Box"
; COM_ENGAGEBOX_FIRING_FREQUENCY="Firing Frequency"
; COM_ENGAGEBOX_FIRING_FREQUENCY_DESC="Configure the fire frequency of this trigger per page.<br><br><b>Once Per Page</b>: The trigger will fire only once per page.<br><br><b>Unlimited</b>: The trigger will fire whenever the event occurs on the page."
; COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT="Close Outside Viewport"
; COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT_DESC="Automatically close the box when it is outside of the viewport. It respects the Minimum Percent Visible option."
COM_ENGAGEBOX_UNLIMITED="Korlátlan"
; COM_ENGAGEBOX_ONCE_PER_PAGE="Once Per Page"
; COM_ENGAGEBOX_ERROR_NO_MIRROR_BOX="Please select a box to mirror publishing assignments"
; COM_RSTBOX_COOKIE_REMOVED="The Cookie associated with box #%s has been removed from your browser."
; COM_ENGAGEBOX_ACCESSIBILITY="Accessibility"
; COM_ENGAGEBOX_AUTO_FOCUS="Auto Focus"
; COM_ENGAGEBOX_AUTO_FOCUS_DESC="When then popups opens, set focus to the first focusable element within the content of the popup."
; COM_ENGAGEBOX_PUBLISHING_RULES_DESC="Set under which conditions the popup will appear to your visitors. The popup will appear only if all the Condition Groups match."
; COM_RSTBOX_POPUP_TYPE="Popup Type"
; COM_RSTBOX_BG_BLUR="Blur"
; COM_RSTBOX_BG_BLUR_DESC="Set the radius to make the background overlay blurry. The higher the radius, the more blur the background will be"
; COM_RSTBOX_ITEM_TRIGGER_FLOATINGBUTTON="Floating Button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE="Button Message"
; COM_RSTBOX_FLOATING_BUTTON_POSITION="Button Position"
; COM_RSTBOX_FLOATING_BUTTON_POSITION_DESC="Choose where to display the floating button"
; COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE="Edit Message"
; COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE_DESC="Edit the floating button message."
; COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE="Show on Close"
; COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE_DESC="Enabling this will keep a floating button visible after closing the popup."
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT="Specify the text that will appear in the floating button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_BG_DESC="Choose the background color of the button"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_COLOR="Select the button's text color"
; COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_SIZE="Set the size of the button's text in pixels"
; COM_RSTBOX_SELECT_IN_TRANSITION="Select in transition..."
; COM_RSTBOX_SELECT_OUT_TRANSITION="Select out transition..."
; COM_RSTBOX_POPUP_PADDING_DESC="Enter the popup padding."
; COM_RSTBOX_POPUP_MARGIN_DESC="Enter the popup margin."
; COM_RSTBOX_CB_FONT_SIZE_DESC="Enter the close button font size."
; COM_RSTBOX_SELECT_POPUP_POSITION="Select Popup Position"
; COM_RSTBOX_TEXT_COLOR_DESC="Set the text color of the popup."
; COM_RSTBOX_BG_COLOR_DESC="Set the background color of the popup."
; COM_RSTBOX_OVERLAY_COLOR_DESC="Set the color of the popup overlay."
; COM_RSTBOX_BGIMAGE_DESC="Enable to set a background image on the popup."
; COM_ENGAGEBOX_CLOSE_ON_ESC="Close with ESC key"
; COM_ENGAGEBOX_CLOSE_ON_ESC_DESC="Enable to close the popup when the ESC key is pressed."
; COM_RSTBOX_OPENING_BEHAVIOR="Opening Behavior"
; COM_RSTBOX_OPENING_SOUND="Play Sound Effect"
; COM_RSTBOX_OPENING_SOUND_DESC="Select a sound to play when the popup appears. Select from a pre-defined list of sound effects, or a custom file/URL to load the sound effect. Note that browsers may refuse to play the sound prior to the user interacting with your site."
; COM_RSTBOX_OPENING_SOUND_FILE="Custom Sound File"
; COM_RSTBOX_OPENING_SOUND_URL="Custom Sound URL"
; COM_RSTBOX_OPENING_SOUND_EARTH="Earth"
; COM_RSTBOX_OPENING_SOUND_JUPITER="Jupiter"
; COM_RSTBOX_OPENING_SOUND_MARS="Mars"
; COM_RSTBOX_OPENING_SOUND_MOON="Moon"
; COM_RSTBOX_OPENING_SOUND_URANUS="Uranus"
; COM_RSTBOX_CUSTOM_OPENING_SOUND="Custom Opening Sound"
; COM_RSTBOX_OPENING_SOUND_URL_DESC="Enter the URL of the sound file."
; COM_RSTBOX_OPENING_SOUND_FILE_DESC="Select the sound file."
